@cherset"SHIFT_JIS";

/*topイメージ画像*/
.top_img {
	background-image: url(../img/main2.jpg);
	background-repeat: no-repeat;
	text-indent:-9999px;
	height:229px;
	margin-bottom:10px;
}

.top_img2 {
	background-image: url(http://www.genshodo.com/test/interface15.swf);
	background-repeat: no-repeat;
	text-indent:-9999px;
	height:229px;
	margin-bottom:10px;
}

/*TOPコンテンツ左*/
#t_left{
    width:525px;
	float:left;
	margin-right:15px;
	}
	
/*TOPコンテンツ右*/
#t_right{
    width:240px;
	float:right;
	}
	
/*笹倉玄照のこだわり*/
.md_tx{
	background-image: url(../img/t_01.jpg);
	background-repeat: no-repeat;
	height:190px;
	margin-left:10px;
    }
.md_tx h2{
    text-indent:-9999px;
	}
.md_tx p{
    margin:50px 30px 0 20px;
    }

/*笹倉玄照のこだわり*/
.md_tx2{
	background-image: url(../img/t_02.jpg);
	background-repeat: no-repeat;
	height:500px;
	margin-left:10px;
    }
	
/*笹倉玄照のNEWS*/
.md_tx3{
	background-image: url(../img/t_02.jpg);
	background-repeat: no-repeat;
	height:500px;
	margin-left:10px;
    }
.md_tx2 h2{
		text-indent:-9999px;
	}
	

/*展示会案内*/
.md_tx2 h3{
	margin:50px 30px 0 20px;
	font-size: 16px;
	font-weight: bolder;
	color: #000066;
	}
.md_tx2 p{
    margin:20px 30px 0 50px;
    }	
.md_tx3 p{
    margin:20px 30px 0 50px;
    }	


/*卸し販売*/
.md_tx4{
	background-image: url(../img/t_04.jpg);
	background-repeat: no-repeat;
	height:500px;
	margin-left:10px;
    }
.md_tx4 h3{
	margin:50px 30px 0 10px;
	font-size: 16px;
	font-weight: bolder;
	color: #000066;
	}
	
.md_tx4 p{
    margin:20px 30px 0 50px;
    }	

/*お知らせ告知*/
.md_tx5{
	background-image: url(../img/t_05.jpg);
	background-repeat: no-repeat;
	height:190px;
	margin-left:10px;
    }
.md_tx5 h2{
    text-indent:-9999px;
	}
.md_tx5 p{
    margin:50px 30px 0 20px;
    }




/*商品カテゴリ*/	
.t_categoly{
	}
.t_catgoly h2{
	background-image: url(../img/t_02_bg.jpg);
	background-repeat: no-repeat;
	height:27px;
	line-height:1.9;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 10px;
	padding-left:35px;
	clear:right;
    }
/*キャプションコメント*/	
p.t_cap01{
    color:#55738D;
	margin:0 15px 10px 20px;
    }
	
p.t_cap-e01{
	font-size: 15px;
	color:#55738D;
	margin:0 15px 10px 20px;
    }
		
table.t_cap02{
    margin:0 15px 3px 20px;
	width:490px;
	}
p.t_cap03{
	background-image: url(../img/t_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left:15px;
	width:85px;
    }
ul.t_cap04{
	margin:0 15px 20px 0;
	float: right;
    }
ul.t_cap04 li{
   	background-image: url(../img/t_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left:15px;
	}
	
/*新着情報*/
#info{
    margin-bottom:5px;
     }
#info h3{
	text-indent:-9999px;
	background-image: url(../img/info_top.jpg);
	background-repeat: no-repeat;
	height:40px;
    }
#info div.mid{
	background-image: url(../img/info_mid.jpg);
	background-repeat: repeat-y;
	padding:5px 25px 5px 22px;
     }
#info div.mid p{
	margin:0 0 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom:10px;
	}
#info div.bottom{
	background-image: url(../img/info_bottom.jpg);
	background-repeat: no-repeat;
	height:13px;
     }

/*ランキング*/
#rank{
    margin-bottom:5px;
     }
#rank h3{
	text-indent:-9999px;
	background-image: url(../img/rank_top.jpg);
	background-repeat: no-repeat;
	height:40px;
    }
#rank h4{
	text-indent:-9999px;
	background-image: url(../img/ranke_top.jpg);
	background-repeat: no-repeat;
	height:40px;
    }
#rank div.mid_r{
	margin: auto;
	background-image: url(../img/info_mid.jpg);
	background-repeat: repeat-y;
	padding:5px 25px ;
     }
#rank div.mid_r p{
	margin:0 0 5px 0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom:5px;
	}

#rank div.bottom{
	background-image: url(../img/info_bottom.jpg);
	background-repeat: no-repeat;
	height:13px;
     }
	 
/*バナー*/
.banner{
    margin-bottom:5px;
	}
	
/*フリーエリア*/
#free{
    margin:0 0 0 5px;
	height:500px;
	background-image: url(../img/t_sub_bg.gif);
	background-repeat: repeat-y;
	}